Bug 995728 - [abrt] WARNING: at kernel/kmod.c:148 __request_module+0x23a/0x2b0()
[abrt] WARNING: at kernel/kmod.c:148 __request_module+0x23a/0x2b0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:ed9c19512b304dc888bc3f9885e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-10 11:09 EDT by leo_fedora
Modified: 2013-10-08 12:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:19:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (89.90 KB, text/plain)
2013-08-10 11:09 EDT, leo_fedora
no flags Details

  None (edit)
Description leo_fedora 2013-08-10 11:09:42 EDT
Description of problem:
Suspend Computer. After Wake Up error was reported

Additional info:
reporter:       libreport-2.1.5
WARNING: at kernel/kmod.c:148 __request_module+0x23a/0x2b0()
Modules linked in: tcp_lp fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables saa7134_alsa tda1004x wm8775 saa7134_dvb tda827x tda8290 tuner isl6421 cx24123 cx88_dvb cx88_vp3054_i2c videobuf_dvb dvb_core ir_lirc_codec lirc_dev ir_mce_kbd_decoder ir_sanyo_decoder ir_rc5_decoder ir_sony_decoder ir_jvc_decoder ir_rc6_decoder ir_nec_decoder rc_hauppauge arc4 iTCO_wdt rt2800usb rt2x00usb rt2800lib snd_hda_codec_realtek snd_hda_intel snd_hda_codec iTCO_vendor_support rt2x00lib cx8800 cx88_alsa mac80211 snd_usb_audio cfg80211 snd_usbmidi_lib snd_hwdep snd_rawmidi snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore saa7134 cx8802 cx88xx mperf coretemp btcx_risc tveeprom crc_ccitt rfkill kvm_intel kvm e1000e ptp pps_core rc_medion_x10_or2x lpc_ich mfd_core videobuf_dma_sg videobuf_core ati_remote rc_core uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core v4l2_common videodev media microcode serio_raw i2c_i801 uinput binfmt_misc dm_crypt nouveau firewire_ohci firewire_core video mxm_wmi crc_itu_t wmi i2c_algo_bit drm_kms_helper ttm drm usb_storage i2c_core
CPU: 0 PID: 3129 Comm: kworker/u8:1 Not tainted 3.10.4-300.fc19.x86_64 #1
Hardware name: MEDIONPC MS-7502/MS-7502, BIOS 6.00 PG 01/13/2010
Workqueue: events_unbound async_run_entry_fn
 0000000000000009 ffff88009da8baa8 ffffffff81643306 ffff88009da8bae0
 ffffffff8105c211 ffff88009da8bbf8 ffffffffa01d31c0 0000000000000001
 ffff8800ba0e6270 ffffffffa01d31c0 ffff88009da8baf0 ffffffff8105c2ea
Call Trace:
 [<ffffffff81643306>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c2ea>] warn_slowpath_null+0x1a/0x20
 [<ffffffff8107690a>] __request_module+0x23a/0x2b0
 [<ffffffff8106b1c0>] ? __internal_add_timer+0x130/0x130
 [<ffffffffa01d19c8>] v4l2_i2c_new_subdev_board+0x38/0x100 [v4l2_common]
 [<ffffffffa01d1afa>] v4l2_i2c_new_subdev+0x6a/0x90 [v4l2_common]
 [<ffffffffa038518a>] saa7134_board_init2+0x57a/0xd30 [saa7134]
 [<ffffffffa03868bf>] saa7134_resume+0xef/0x1d0 [saa7134]
 [<ffffffff81313e78>] pci_legacy_resume+0x38/0x50
 [<ffffffff81314b08>] pci_pm_resume+0x78/0xb0
 [<ffffffff81314a90>] ? pci_pm_thaw+0x90/0x90
 [<ffffffff813e3144>] dpm_run_callback+0x44/0x90
 [<ffffffff813e329e>] device_resume+0xce/0x1f0
 [<ffffffff813e33dd>] async_resume+0x1d/0x50
 [<ffffffff81087579>] async_run_entry_fn+0x39/0x120
 [<ffffffff81079b95>] process_one_work+0x175/0x420
 [<ffffffff8107a7ab>] worker_thread+0x11b/0x3a0
 [<ffffffff8107a690>] ? rescuer_thread+0x340/0x340
 [<ffffffff81080b00>] kthread+0xc0/0xd0
 [<ffffffff81080a40>] ? insert_kthread_work+0x40/0x40
 [<ffffffff8165186c>] ret_from_fork+0x7c/0xb0
 [<ffffffff81080a40>] ? insert_kthread_work+0x40/0x40
Comment 1 leo_fedora 2013-08-10 11:09:50 EDT
Created attachment 785207 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:25:57 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:19:01 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.